[
	{
		"metadata": {},
		"data": [
			{
				"isReference": true,
				"code": "ANALYTIQ",
				"label": "Analytical",
				"days": [
					{
						"date": "2020-01-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-01-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-01-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-01-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-01-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-01-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-01-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-01-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-01-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-02-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-03-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-13",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-04-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-08",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-21",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-05-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-06-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-07-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-15",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-08-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-09-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-09-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-09-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-09-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-09-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-09-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-09-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-09-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-10-31",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-11",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-11-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2020-12-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-01-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-02-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-02-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-02-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-02-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-02-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-02-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-02-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-02-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-03-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-03-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-03-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-03-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-03-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-03-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-03-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-03-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-05",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-04-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-08",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-13",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-24",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-05-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-06-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-06-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-06-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-06-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-06-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-06-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-06-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-06-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-07-31",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-15",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-08-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-09-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-09-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-09-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-09-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-09-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-09-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-09-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-09-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-10-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-11",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-11-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-12-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-12-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-12-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-12-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-12-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-12-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-12-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2021-12-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-01-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-02-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-02-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-02-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-02-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-02-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-02-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-02-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-02-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-03-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-03-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-03-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-03-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-03-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-03-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-03-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-03-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-18",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-04-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-08",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-26",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-05-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-06",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-06-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-07-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-15",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-08-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-09-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-09-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-09-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-09-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-09-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-09-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-09-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-09-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-10-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-11",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-11-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2022-12-31",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-01-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-02-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-02-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-02-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-02-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-02-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-02-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-02-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-02-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-03-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-03-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-03-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-03-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-03-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-03-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-03-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-03-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-10",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-04-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-08",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-18",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-05-29",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-06-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-06-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-06-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-06-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-06-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-06-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-06-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-06-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-07-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-15",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-08-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-09-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-10-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-11",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-11-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2023-12-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-01-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-02-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-02-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-02-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-02-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-02-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-02-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-02-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-02-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-03-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-04-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-08",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-09",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-20",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-05-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-06-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-07-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-07-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-07-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-07-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-07-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-07-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-07-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-07-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-15",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-08-31",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-09-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-10-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-10-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-10-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-10-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-10-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-10-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-10-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-10-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-11",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-11-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2024-12-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-21",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-08",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-29",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-31",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-09",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-15",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-11",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					}
				]
			}
		]
	}
]